webpush:
    payload:
        aesgcm:
            cache: Psr\Cache\CacheItemPoolInterface
            cache_lifetime: '+1 hour' #Default: now +30min
        aes128gcm:
            cache: Psr\Cache\CacheItemPoolInterface
            cache_lifetime: '+1 hour' #Default: now +30min
    logger: Psr\Log\LoggerInterface
    vapid:
        enabled: true # Enable the feature
        subject: '%env(DEFAULT_URI)%'
        token_lifetime: 'now +2 hours'
        web_token:
            enabled: true # We use web-token in this example
            public_key: 'BGMEBoSFbdvggeiTJ4eX64iNDhrxKj3B5RzJ1CYG6IpMazmlgwFxgKE8SKhsDz4pzhrP9qDhWj-o84NPoqaijyg'
            private_key: 'wKuTIzpONJ46kvuwaRLIjd7qKWCAiEKqbxSxU'
